<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="78498" dateMiseAJour="2024-12-26" id="prudhommes-78498-01" idPresta="4cac9e6a293594648a001707" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Poissy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>91 avenue Maurice Berteaux</Ligne>
        <CodePostal>78300</CodePostal>
        <NomCommune>POISSY</NomCommune>
        <Localisation>
            <Latitude>48.932981</Latitude>
            <Longitude>2.04235</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 30 74 62 02</Téléphone>
        <Télécopie>01 30 65 97 90</Télécopie>
        <Email>cph-poissy@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="16:15:00"/>
            <Note>Du Lundi au Vendredi de 09h00 à 12h00 et de 13h00 à 16h15 et le Vendredi de 9h à 12h.</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>78010</commune>
        <commune>78015</commune>
        <commune>78029</commune>
        <commune>78033</commune>
        <commune>78049</commune>
        <commune>78090</commune>
        <commune>78123</commune>
        <commune>78138</commune>
        <commune>78140</commune>
        <commune>78172</commune>
        <commune>78189</commune>
        <commune>78196</commune>
        <commune>78206</commune>
        <commune>78227</commune>
        <commune>78238</commune>
        <commune>78261</commune>
        <commune>78299</commune>
        <commune>78305</commune>
        <commune>78368</commune>
        <commune>78380</commune>
        <commune>78382</commune>
        <commune>78384</commune>
        <commune>78401</commune>
        <commune>78403</commune>
        <commune>78415</commune>
        <commune>78431</commune>
        <commune>78440</commune>
        <commune>78451</commune>
        <commune>78466</commune>
        <commune>78498</commune>
        <commune>78609</commune>
        <commune>78624</commune>
        <commune>78638</commune>
        <commune>78642</commune>
        <commune>78643</commune>
        <commune>78672</commune>
    </CompetenceCommunale>
</Organisme>